﻿@charset "utf-8";

/* 首页 开始 */
.a7 li {
    width: 46%;
    margin: 2%;
}
.a7 li a{
    display: block;
    /*height: 78px;*/
}
.a7 li a img{
    width: 100%;
    height: 100%;
}
.box .a3 li {
    width: 25%;
}
.a3 li a {
    margin: 20px 5px;
}

@media (max-width: 768px) {
.a7 li {
    width: 21%;
  }
}
@media (max-width: 480px) {
.a7 li {
    width: 46%;
  }
}

.mb30{
    margin-bottom: 30px;
}
.service{
    height: 280px;
    border-radius: 3px;
}
.gafw{
    height: 130px;
    border-radius: 3px;
    background: #3e418c url(../images/gafw.jpg) center no-repeat;
}
.gafw a{
    display: block;
    height: 100%;
}
/* 首页 结束 */

/* 功能导航 */
.closed {
    width: 100%;
    height: 24px;
    background: url(../images/close.png) center no-repeat;
    display: inline-block;
}
#floatDivBoxs .floatDqq {
    padding: 120px 0px;
}
